
Redmine - Feature #818

Fulltext search include content of files

2008-03-09 14:26 - 正平 李

Status: Closed Start date: 2008-03-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

is there has any planning to support search content of uploaded files such as TXT\WORR\PDF ?

Related issues:

Is duplicate of Redmine - Feature #306: Full Text Search of files New

History

#1 - 2008-03-09 14:36 - 正平 李

maybe it's a new feature.

#2 - 2008-12-03 00:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Closing duplicate ticket.
